#!/bin/bash

echo "Escribiendo muchos muchos muchos errores"
echo "Pero como no vamos a devolver nada"
echo "Se devuelve 0 por lo que no salta el error"
echo "Por tanto es importante devolver un valor distinto de 0"

